UKUI-SETTINGS-DAEMON(1)

NAME
ukui-settings-daemon - Handles the UKUI session settings

SYNOPSIS
ukui-settings-daemon [--debug] [--replace] [--display=DISPLAY]

DESCRIPTION
ukui-settings-daemon is responsible for setting the various preference parameters of a UKUI session and the applications that run under it.

OPTIONS

Help options

-?, --help
    Show this help message

Application options

--debug
    Enable debugging code

--replace
    Replaces the current running daemon

--display=DISPLAY
    X display to use

AUTHOR
ukui-settings-daemon was written by Junhao Sun <sunjunhao@kylinos.cn>.

This manual page was originally written Junhao Sun <sunjunhao@kylinos.cn>.

This manual page was adopted for UKUI by Junhao Sun <sunjunhao@kylinos.cn>.